/* main */

/* headers */
#body .page-header {
	border: none;
	margin: 0;
}
#body .homepage-header {
	margin: 40px 0 20px;
}

/* nav main */
#body nav {
	border-color: #286e37;
	margin-bottom: 0;
}

/* add spacing to fix wordpress admin menu overlapping nav */
#body .nav-admin-overlap {
	min-height: 32px;
} @media screen and (max-width: 782px) {
	#body .nav-admin-overlap {
		min-height: 46px;
	}
}
/* remove inherent margin at top of html tag */
#html{
	margin-top: 0px !important;
}

/* nav container */
#body nav .nav-container {
	background-color: #338b46;
	background-color: #2d7b3e;
}

/* nav toggle */
#body nav .navbar-toggle {
	border-color: #286e37;
}
#body nav .navbar-toggle:hover,
#body nav .navbar-toggle:focus {
	background-color: #286e37;
}
#body nav .icon-bar {
	background-color: #cfeed5;
}

/* nav list */
#body nav .navbar-collapse {
	border-color: #286e37;
}

/* nav list item */
#body nav .nav-container a {
	color: #cfeed5;
	color: #e5f6e8;
}
#body ul.navbar-nav li a:hover,
#body ul.navbar-nav li.active a {
	background-color: #63aa72;
}

/* nav dropdown list */
#body ul.navbar-nav ul.dropdown-menu {
	background-color: #338b46;
}
#body ul.navbar-nav li.open a.dropdown-toggle {
	background-color: #286e37;
}

/* content main */

/* stop content focus due to sr 'skip to content' link */
div#content:focus {
	outline: none;
}

/* content images and captions */
.wp-caption {
	margin: 8px;
	/* padding-top: 10px; */
	padding-left: 10px;
	padding-right: 10px;
	/* border: 1.5px solid #b6d0af; */
}

#body .wp-caption img {
	/* override wordpress setting image width greater than parent div */
	max-width: 100%;
} @media (max-width: 345px) {
	#body .wp-caption img {
		/* stop image stretching */
		width: auto;
		height: auto;
	}
}

/* stop unreasonable text wrapping */
@media (max-width: 450px) {
	#body .wp-caption.alignright {
		float: none;
	}
	#body .wp-caption.alignleft {
		float: none;
	}
}

/* google maps */
#map {
	height: 400px;
	margin: 20px 0;
}

/* responsive images */

/* homepage header - full image */
.homepage-header-image {
	object-fit: none;
	object-position: 30% 15%;
	height: 200px;
} @media screen and (min-width: 1400px) {
	.homepage-header-image {
		object-fit: contain;
	}
}

/* float images */
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

/* footer main */

/* stick footer to bottom of page, regardless of content height */
html {
	position: relative;
	min-height: 100%;
}
#body {
	margin-bottom: 100px; /* height of footer */
}

.footer {
	padding-top: 20px;
	color: #737373;
	text-align: center;
	background-color: #f9f9f9;
	border-top: 1px solid #e5e5e5;

	/* stick footer to bottom of page, regardless of content height */
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 80px;
}
.footer a {
    color:#3277b3;
}
.footer p {
	margin: 0;
}
